/*==========  Desktop First  ==========*/


//Extra large: ≥1200px -- xl
@media (min-width: 1200px){
	//
}

//Large: ≥992px -- lg
@media (min-width: 992px) and (max-width: 1199px){
	.product-photo{
		width: 110px;
	}
}

//Medium: ≥768px -- md
@media (min-width: 768px) and (max-width: 991px){
	.item-review{
		display: flex;
	}
	.poduct-container{
		margin-right: 30px;
	}
	.current-product__img{
		margin-bottom: 0;
		height: calc(100% - 20px);
	}
	.product-photo__container{
		left: 0;
		width: 100%;
		justify-content: flex-start;
	}
	.product-photo{
		margin: 0 10px 20px 10px;
	}
	.current-product__content{
		padding-left: 0;
		display: flex;
		flex-direction: column;
	}
	.product-adventages{
		order: -1;
		margin-bottom: 15px;
	}
	.current-product__name{
		margin-top: 0;
	}
}

//Small: ≥576px -- sm
@media (min-width: 576px) and (max-width: 767px){
	.product-photo{
		width: 113px;
	}
	.current-product__content{
		padding-left: 0;
		display: flex;
		flex-direction: column;
	}
	.product-adventages{
		order: -1;
		margin-bottom: 15px;
	}
	.current-product__name{
		margin-top: 0;
	}
}
@media (min-width: 480px) and (max-width: 575px){
	.product-photo__container{
		left: -10px;
		width: calc(100% + 20px);
	}
	.product-photo{
		margin: 0 10px 10px 10px;
		width: calc(25% - 20px);
	}
}

//Extra small: >0 -- xs
@media (min-width: 0) and (max-width: 575px){
	.current-product__content{
		padding-left: 0;
	}
	.current-product__name{
		margin: 15px 0;
		font-size: 30px;
	}
	.item-price__actual,
	.item-price__discount{
		font-size: 20px;
	}
	.product-adventages{
		flex-direction: column;
    	align-items: flex-start;
    	margin-bottom: 30px;
	}
	.product-adventage-item{
		margin-bottom: 10px;
	}
	.share-row{
		margin-bottom: 30px;
	}
	.description-title{
		margin-bottom: 25px;
	}
	.description-text{
		text-align: justify;
	}
	.product-row{
		margin-bottom: 20px;
	}
}